{

    "AbilityName" : "Prologue_ACT2_MuteUltra",

    "AbilityStacking":"Unique",

    

    //新手引导脚本

    "DefaultModifier" : 

    {

        "OnAdded" :

        [

            //屏蔽大招按钮

            {

                "$type" : "MoleMole.InputEnableAction",

                "Tag" : "InputMuteAction_Ultra",

                "Infos": 

                [

                    {

                        "InputType": "SkillUltra",

                        "Enabled": false

                    },

                ]

             }

        ],

    },

}